import { Component, OnInit } from '@angular/core';
import {ProgressSpinnerMode} from '@angular/material/progress-spinner';
@Component({
  selector: 'app-game',
  templateUrl: './game.component.html',
  styleUrls: ['./game.component.scss']
})
export class GameComponent implements OnInit {

  word = 'Hund';
  forbidden1 = 'Haustier';
  forbidden2 = 'Katze';
  forbidden3 = 'Gassi';
  forbidden4 = 'Leine';
  forbidden5 = 'Welpe';
  points = 0;

  color = 'primary';
  mode: ProgressSpinnerMode = 'determinate';
  value = 50;
  constructor() { }

  ngOnInit(): void {
  }
  rightAnswer(): void{
    this.points += 1;
  }

  wrongAnswer(): void{
    this.points -= 1;
  }
}
